<?php
include("conexion.php");

if (isset($_GET['bodega_id'])) {
    $bodega_id = $_GET['bodega_id'];

    // Obtener los productos para la bodega seleccionada
    $query = "SELECT * FROM ferreteria WHERE id_bodega = $bodega_id";
    $result = $conexion->query($query);

    $productos = [];
    while ($row = $result->fetch_assoc()) {
        $productos[] = $row;
    }

    // Enviar respuesta JSON con los productos
    echo json_encode($productos);
}
?>
